package com.bcxin.risk.report.enums;

public enum Active {

	N{public String getValue(){return "0";} public String getName(){return "失效";}},
	Y{public String getValue(){return "1";} public String getName(){return "有效";}};
	
	public abstract String getValue();
    
    public abstract String getName();
	
    public static Active convertName(String name){
    	if(name.equals("Y"))
    		return Active.Y;
    	else if(name.equals("N"))
    		return Active.N;
    	return null;
    }
}
